#sec1 {
  background-color: var(--sub-color1);
}
#sec1 .container {
  display: grid;
  grid-template-columns: repeat(4, 2fr);
  gap: 10px;
  row-gap: 40px;
  margin-bottom: 2%;
  width: 90%;
  margin: 0 auto 2%;
}
#sec1 .container .item:nth-child(1) {
  font-size: 1.5em;
  line-height: 2;
  font-weight: bold;
  color: var(--text-color-block);
  display: flex;
  justify-content: center;
  align-items: center;
}
#sec1 .container .item .text {
  font-size: 1.2em;
  background-color: #fafff7;
  border: 1px solid var(--text-color-block);
  text-align: center;
  padding: 2%;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#sec1 .container .item .img {
  width: 30%;
  margin: auto;
}
#sec1 .container .item .img img {
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}
#sec1 .bottom-text {
  font-size: 2.5em;
  text-align: center;
  font-weight: bold;
}
#sec1 .bottom-text span {
  font-size: 1.3em;
  color: var(--text-color-gold);
}
@media (max-width: 1310px) {
  #sec1 .container .item:nth-child(1) {
    font-size: 1.1em;
  }
}
@media (max-width: 1000px) {
  #sec1 .container {
    grid-template-columns: repeat(2, 4fr);
  }
  #sec1 .container .item:nth-child(1) {
    font-size: 1.3em;
  }
  #sec1 .bottom-text {
    font-size: 2em;
  }
}
@media (max-width: 800px) {
  #sec1 .bottom-text {
    font-size: 1.5em;
  }
}
@media (max-width: 600px) {
  #sec1 .container {
    grid-template-columns: repeat(1, 8fr);
  }
  #sec1 .bottom-text {
    font-size: 1em;
  }
}
@media (max-width: 400px) {
  #sec1 .bottom-text {
    font-size: 0.9em;
  }
}

#sec2 {
  background-color: var(--sub-color2);
}
#sec2 .container {
  display: flex;
  justify-content: space-between;
  counter-reset: number 0;
}
#sec2 .container .item {
  width: 31%;
  background-color: #fff;
  border-radius: 16px;
  border: 1px solid #92c8b8;
  padding: 8% 2% 2%;
  position: relative;
}
#sec2 .container .item::before {
  counter-increment: number 1;
  content: counter(number);
  color: var(--text-color-block);
  font-size: 3em;
  background-color: #fff;
  border-radius: 100px;
  border: 1px solid #92c8b8;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
#sec2 .container .item .img {
  width: 30%;
  margin: auto;
}
#sec2 .container .item .ttl {
  font-size: 1.5em;
  text-align: center;
  font-weight: bold;
  margin: 6% auto;
}
#sec2 .container .item .ttl span {
  color: var(--main-color);
}
@media (max-width: 1000px) {
  #sec2 .container .item::before {
    width: 80px;
    height: 80px;
  }
}
@media (max-width: 800px) {
  #sec2 .container .item::before {
    width: 60px;
    height: 60px;
    font-size: 2em;
  }
  #sec2 .container .item .ttl {
    font-size: 1.3em;
  }
}
@media (max-width: 630px) {
  #sec2 .h2-assets {
    margin-bottom: 12%;
  }
  #sec2 .container {
    flex-direction: column;
  }
  #sec2 .container .item {
    width: 100%;
    padding: 12% 4% 4%;
    margin-bottom: 12%;
  }
  #sec2 .container .item:nth-last-of-type(1) {
    margin-bottom: 0;
  }
  #sec2 .container .item .img {
    width: 20%;
  }
}

#sec3 {
  background-color: var(--sub-color3);
}
#sec3 .container {
  background-color: #fff;
  border: 4px solid var(--text-color-block);
  border-radius: 16px;
  padding: 4%;
}
#sec3 .container .heading {
  font-size: 1.5em;
}
#sec3 .container .heading span {
  color: var(--main-color);
}
#sec3 .container a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1% 4%;
  background-color: #00b900;
  border-radius: 16px;
  font-size: 2.5em;
  font-weight: bold;
  color: #fff;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1% auto;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#sec3 .container a img {
  width: 10%;
  padding-right: 2%;
}
#sec3 .container .LINE {
  width: 50%;
  margin: 2% auto;
}
@media (max-width: 1000px) {
  #sec3 .container a {
    font-size: 1.9em;
  }
}
@media (max-width: 768px) {
  #sec3 .container .heading {
    font-size: 1.2em;
  }
  #sec3 .container .heading::before, #sec3 .container .heading::after {
    width: 20px;
  }
  #sec3 .container a {
    font-size: 1.5em;
  }
}
@media (max-width: 600px) {
  #sec3 .container a {
    width: 100%;
    font-size: 1.2em;
  }
}
@media (max-width: 400px) {
  #sec3 .container .heading {
    font-size: 1em;
  }
  #sec3 .container .heading::before, #sec3 .container .heading::after {
    width: 20px;
  }
  #sec3 .container a {
    font-size: 1.1em;
  }
}

#sec4 {
  background-color: var(--sub-color4);
}
#sec4 .container {
  display: flex;
  align-items: center;
  border: 4px solid var(--text-color-block);
  border-radius: 24px;
  background-color: #fff;
  margin-bottom: 4%;
}
#sec4 .container:last-child {
  margin-bottom: 0;
}
#sec4 .container .profile {
  width: 30%;
  background-color: #e0fca8;
  border-right: 4px solid var(--text-color-block);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 4%;
}
#sec4 .container .profile .img img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1000px;
}
#sec4 .container .profile .genre {
  font-size: 1.5em;
  padding: 2% 4%;
  background-color: var(--sub-color4);
  border-radius: 8px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 4% auto;
}
#sec4 .container .profile .text {
  font-size: 1.2em;
  text-align: center;
}
#sec4 .container .content {
  width: 70%;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 4%;
}
@media (max-width: 768px) {
  #sec4 .container {
    flex-direction: column;
  }
  #sec4 .container .profile {
    width: 100%;
    border-right: none;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #sec4 .container .profile .img {
    width: 20%;
  }
  #sec4 .container .profile .genre {
    margin: 0 4%;
  }
  #sec4 .container .content {
    width: 100%;
  }
}
@media (max-width: 550px) {
  #sec4 .container .profile .text {
    font-size: 1em;
  }
}
@media (max-width: 450px) {
  #sec4 .container .profile {
    flex-direction: column;
  }
  #sec4 .container .profile .img {
    width: 40%;
  }
}

#sec5 {
  background-color: var(--sub-color2);
}
#sec5 .container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4%;
}
#sec5 .container .content {
  width: 32%;
  background-color: #fff;
  border-radius: 16px;
  padding: 4%;
}
#sec5 .container .content .ttl {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  position: relative;
}
#sec5 .container .content .ttl:after {
  content: "";
  width: 40px;
  height: 1px;
  background-color: var(--text-color-block);
  position: absolute;
  bottom: -20%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#sec5 .container .content .text {
  text-align: center;
  margin: 8% 0;
}
#sec5 .container .content .price {
  text-align: center;
}
#sec5 .container .content .price span {
  font-size: 2em;
  font-weight: bold;
}
#sec5 .container .content table {
  width: 100%;
}
#sec5 .container .content table tr {
  display: block;
  margin: 8% 0;
}
#sec5 .container .content table tr th,
#sec5 .container .content table tr td {
  display: block;
  width: 100%;
  text-align: left;
  padding: 4% 0;
  color: var(--text-color-block);
}
#sec5 .container .content table tr th {
  background-color: #dbeabd;
  padding: 4% 2%;
}
#sec5 .container .content table tr td ul li {
  list-style: disc;
  margin-left: 24px;
}
#sec5 .container:nth-child(2 of .container) {
  margin-bottom: 0;
}
#sec5 .container:nth-child(2 of .container) .content {
  width: 48%;
}
@media (max-width: 1000px) {
  #sec5 .container {
    flex-direction: column;
  }
  #sec5 .container .content {
    width: 100%;
    margin-bottom: 6%;
  }
  #sec5 .container .content:last-of-type {
    margin-bottom: 0;
  }
  #sec5 .container .content .ttl {
    font-size: 4em;
  }
  #sec5 .container .content .text {
    margin: 4% 0;
    font-size: 2em;
  }
  #sec5 .container .content table tr {
    margin: 2% 0;
  }
  #sec5 .container .content table tr th,
  #sec5 .container .content table tr td {
    padding: 1% 0;
  }
  #sec5 .container .content table tr th {
    padding: 1% 2%;
  }
  #sec5 .container:nth-child(2 of .container) .content {
    width: 100%;
  }
}
@media (max-width: 500px) {
  #sec5 .container .content .ttl {
    font-size: 3em;
  }
  #sec5 .container .content .text {
    margin: 6% 0;
    font-size: 1.5em;
  }
}
@media (max-width: 400px) {
  #sec5 .container .content .ttl {
    font-size: 2em;
  }
  #sec5 .container .content .text {
    margin: 8% 0;
    font-size: 1.3em;
  }
}

#sec6 {
  background-color: var(--sub-color5);
}

#sec7 {
  background-color: var(--sub-color6);
}
#sec7 .container {
  display: flex;
  justify-content: space-between;
}
#sec7 .container .content {
  width: 30%;
  border: 4px solid var(--text-color-block);
  border-radius: 16px;
  padding: 4% 2%;
  position: relative;
}
#sec7 .container .content .num {
  background-color: #c1d599;
  padding: 1% 4%;
  font-size: 1.3em;
  border: 4px solid var(--text-color-block);
  border-radius: 16px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
#sec7 .container .content .img {
  width: 80%;
  margin: auto;
}
#sec7 .container .content .ttl {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  margin: 4% 0;
}
#sec7 .container .content .text {
  font-size: 1.5em;
}
#sec7 a {
  display: flex;
  align-items: center;
  padding: 1% 4%;
  background-color: #00b900;
  border-radius: 16px;
  font-size: 2.5em;
  font-weight: bold;
  color: #fff;
  width: -moz-fit-content;
  width: fit-content;
  margin: 4% auto;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#sec7 a img {
  width: 20%;
  padding-right: 2%;
}
@media (max-width: 1000px) {
  #sec7 .container .content .ttl {
    font-size: 1.5em;
  }
  #sec7 .container .content .text {
    font-size: 1em;
  }
}
@media (max-width: 768px) {
  #sec7 .container .content .num {
    font-size: 1.1em;
  }
  #sec7 .container .content .ttl {
    font-size: 1.3em;
  }
}
@media (max-width: 610px) {
  #sec7 .container {
    flex-direction: column;
  }
  #sec7 .container .content {
    width: 100%;
    padding: 4%;
    margin-bottom: 8%;
  }
  #sec7 .container .content .img {
    width: 30%;
    margin: 4% auto;
  }
  #sec7 .container .content .ttl {
    font-size: 2em;
  }
  #sec7 .container .content .text {
    font-size: 1.3em;
  }
}
@media (max-width: 610px) {
  #sec7 a {
    font-size: 2em;
  }
}
@media (max-width: 530px) {
  #sec7 a {
    font-size: 1.5em;
  }
}
@media (max-width: 400px) {
  #sec7 a {
    font-size: 1.3em;
  }
  #sec7 a img {
    width: 15%;
  }
}

#sec8 {
  background-color: var(--sub-color2);
}
#sec8 .container {
  padding: 4%;
  border-bottom: 4px solid #c1c1c1;
}
#sec8 .container .question {
  margin-bottom: 2%;
}
#sec8 .container .question,
#sec8 .container .answer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#sec8 .container .question .ttl,
#sec8 .container .answer .ttl {
  width: 4%;
  font-size: 2em;
}
#sec8 .container .question .a,
#sec8 .container .answer .a {
  color: var(--main-color);
}
#sec8 .container .question .text,
#sec8 .container .answer .text {
  width: 95%;
  font-size: 2em;
}
@media (max-width: 768px) {
  #sec8 .container .question .ttl,
  #sec8 .container .answer .ttl {
    width: 6%;
    font-size: 1.5em;
  }
  #sec8 .container .question .text,
  #sec8 .container .answer .text {
    width: 92%;
    font-size: 1.5em;
  }
}
@media (max-width: 600px) {
  #sec8 .container .question {
    margin-bottom: 4%;
  }
  #sec8 .container .question .ttl,
  #sec8 .container .question .text,
  #sec8 .container .answer .ttl,
  #sec8 .container .answer .text {
    font-size: 1.2em;
  }
}
@media (max-width: 400px) {
  #sec8 .container .question .ttl,
  #sec8 .container .answer .ttl {
    width: 8%;
    font-size: 1.1em;
  }
  #sec8 .container .question .text,
  #sec8 .container .answer .text {
    width: 90%;
    font-size: 1.1em;
  }
}

#sec9 {
  background-color: var(--sub-color7);
}
#sec9 .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#sec9 .container .content {
  width: 60%;
}
#sec9 .container .content .text {
  font-size: 2em;
  font-weight: bold;
  line-height: 1.5;
}
#sec9 .container .content .text span {
  color: var(--text-color-gold);
}
#sec9 .container .content a {
  display: flex;
  align-items: center;
  padding: 1% 4%;
  background-color: #00b900;
  border-radius: 16px;
  font-size: 2.5em;
  font-weight: bold;
  color: #fff;
  width: -moz-fit-content;
  width: fit-content;
  margin: 4% auto;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#sec9 .container .content a img {
  width: 20%;
  padding-right: 2%;
}
#sec9 .container .img {
  width: 35%;
}
@media (max-width: 1100px) {
  #sec9 .container .content .text {
    font-size: 1.5em;
  }
  #sec9 .container .content a {
    font-size: 1.5em;
  }
}
@media (max-width: 768px) {
  #sec9 .container .content .text {
    font-size: 1.2em;
  }
  #sec9 .container .content a {
    font-size: 1.2em;
  }
}
@media (max-width: 600px) {
  #sec9 .container .content {
    width: 68%;
  }
  #sec9 .container .content .text {
    font-size: 1.1em;
  }
  #sec9 .container .content a {
    font-size: 1.1em;
  }
  #sec9 .container .img {
    width: 30%;
  }
}
@media (max-width: 500px) {
  #sec9 .container .content {
    width: 73%;
  }
  #sec9 .container .content .text {
    font-size: 1em;
  }
  #sec9 .container .content a {
    font-size: 1em;
  }
  #sec9 .container .img {
    width: 25%;
  }
}

#sec10 {
  background-color: var(--sub-color7);
}
#sec10 .container {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
#sec10 .container .img {
  width: 40%;
}
#sec10 .container .img img {
  border-radius: 32px;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#sec10 .container .content {
  width: 56%;
}
#sec10 .container .content .ttl {
  font-size: 1.5em;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 4%;
}
#sec10 .container .content .ttl span {
  color: var(--main-color);
}
#sec10 .container .content .text {
  background-color: var(--sub-color4);
  padding: 2%;
  border-radius: 8px;
  font-size: 1.2em;
  line-height: 1.5;
}
#sec10 .container .content .text span {
  color: var(--main-color);
  font-weight: bold;
}
@media (max-width: 768px) {
  #sec10 .container {
    flex-direction: column;
  }
  #sec10 .container .img {
    width: 100%;
  }
  #sec10 .container .content {
    width: 100%;
  }
  #sec10 .container .content .ttl {
    margin: 6% 0;
  }
}
@media (max-width: 650px) {
  #sec10 .container .content .ttl {
    font-size: 1.5em;
  }
}
@media (max-width: 500px) {
  #sec10 .container .content .ttl {
    font-size: 1.2em;
  }
  #sec10 .container .content .text {
    font-size: 1em;
  }
}
@media (max-width: 400px) {
  #sec10 .container .content .ttl {
    font-size: 1.1em;
  }
}

footer {
  background-color: #000;
  padding: 1% 0;
}
footer .text {
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
footer .text p {
  color: #fff;
  font-size: 1.5em;
  padding: 0 0 4%;
}
footer .text .attention {
  font-size: 1em;
  padding: 0;
}
footer .text .attention:first-of-type {
  margin-top: 2%;
}
footer .text .attention:last-of-type {
  margin-bottom: 2%;
}
footer small {
  color: #fff;
  display: block;
  text-align: center;
  font-size: 1.2em;
}
@media (max-width: 768px) {
  footer {
    padding: 4% 0;
  }
  footer .text p {
    font-size: 1.2em;
  }
  footer small {
    font-size: 16px;
  }
}
@media (max-width: 600px) {
  footer .text {
    padding: 0 4%;
  }
  footer .text p {
    font-size: 1em;
  }
  footer .btn a {
    font-size: 14px;
  }
  footer small {
    font-size: 14px;
  }
}